#ifndef _RESOURCEID_H_
#define _RESOURCEID_H_
class ResourceId
{
public:

/********** ENUMS **********/

/********** DATA STRUCTURES **********/

	static const ui16 DATASTRUCT__ID_CUSTOM = 0;

#if defined(_MSC_VER)
#pragma pack(push, 1)
#endif

	static const ui16 DATASTRUCT_ID_ASTEROIDSPAWNASTEROID = 1;
	struct AsteroidSpawnAsteroid
	{
		ui32 mAsteroidType;
		float mXPos;
		float mYPos;
		float mVx;
		float mVy;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_CLEARSCOOTERSPAWNCLEARSCOOTER = 2;
	struct ClearScooterSpawnClearScooter
	{
		float mPosX;
		float mPosY;
		float mShootPosX;
		float mShootPosY;
		float mLeavingPosX;
		float mLeavingPosY;
		float mSpeedPxPerSec;
		float mLaserDurationMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_GREENBATSPAWNPASSBYS = 3;
	struct GreenBatSpawnPassByS
	{
		float mStartPosX;
		float mStartPosY;
		float mFirstCurveFocusPosX;
		float mFirstCurveFocusPosY;
		float mSecondCurveFocusPosX;
		float mSecondCurveFocusPosY;
		float mEndPosX;
		float mEndPosY;
		float mSpeedPxPerSec;
		i32 mNumber;
		float mDistanceBetween;
		float mShootingMinDelay;
		float mShootingRandomMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_GREENBATSPAWNPASSBYBEZIERCURVE = 4;
	struct GreenBatSpawnPassByBezierCurve
	{
		i32 mLinePointCount;
		float mLinePointListX;
		float mLinePointListY;
		float mSpeedPxPerSec;
		i32 mNumber;
		float mDistanceBetween;
		float mShootingMinDelay;
		float mShootingRandomMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_KAMIKAZESPAWNKAMIKAZE = 5;
	struct KamikazeSpawnKamikaze
	{
		float mStartPosX;
		float mStartPosY;
		float mStartVelocityX;
		float mStartVelocityY;
		float mAcceleration;
		float mMaxSpeed;
		float mTurnThreshold;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_LASERTOWERSPAWNLASERTOWER = 6;
	struct LaserTowerSpawnLaserTower
	{
		float mStartPosX;
		float mStartPosY;
		float mSpeedPxPerSecondsX;
		float mSpeedPxPerSecondsY;
		float mStartAngle;
		float mAngleSpeedPerSec;
		bool mSpawnBeam;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_MINESPAWNSTATIONARYMINE = 7;
	struct MineSpawnStationaryMine
	{
		float mStartPosX;
		float mStartPosY;
		float mSpeedPxPerSec;
		bool mSpecialLifeValue;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_ORBITALSATELLITESPAWNSTATIONARYORBITALSATELLITE = 8;
	struct OrbitalSatelliteSpawnStationaryOrbitalSatellite
	{
		float mStartPosX;
		float mStartPosY;
		float mSpeedPxPerSecondsX;
		float mSpeedPxPerSecondsY;
		float mShootingMinDelay;
		float mShootingRandomMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_RETROREDBIRDSPAWNPASSBYS = 9;
	struct RetroRedBirdSpawnPassByS
	{
		float mStartPosX;
		float mStartPosY;
		float mFirstCurveFocusPosX;
		float mFirstCurveFocusPosY;
		float mSecondCurveFocusPosX;
		float mSecondCurveFocusPosY;
		float mEndPosX;
		float mEndPosY;
		float mSpeedPxPerSec;
		i32 mNumber;
		float mDistanceBetween;
		float mShootingMinDelay;
		float mShootingRandomMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_RETROREDBIRDSPAWNPASSBYBEZIERCURVE = 10;
	struct RetroRedBirdSpawnPassByBezierCurve
	{
		i32 mLinePointCount;
		float mLinePointListX;
		float mLinePointListY;
		float mSpeedPxPerSec;
		i32 mNumber;
		float mDistanceBetween;
		float mShootingMinDelay;
		float mShootingRandomMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_SILVERARROWSPAWNFORMATION = 11;
	struct SilverArrowSpawnFormation
	{
		i32 mNbLine;
		float mDistBetweenX;
		float mDistBetweenY;
		float mPosX;
		float mPosY;
		float mVx;
		float mVy;
		float mShootingMinDelay;
		float mShootingRandomMs;
	} GAL_ALIGN1;

	static const ui16 DATASTRUCT_ID_SILVERARROWSPAWNPASSBY = 12;
	struct SilverArrowSpawnPassBy
	{
		float mStartPosX;
		float mStartPosY;
		float mMiddlePosX;
		float mMiddlePosY;
		float mEndPosX;
		float mEndPosY;
		float mSpeedPxPerSec;
		i32 mNumber;
		float mDistanceBetween;
	} GAL_ALIGN1;

#if defined(_MSC_VER)
#pragma pack(pop)
#endif


/********** CONSTANT IDS **********/

	static const ui16 ID_TEX_FRIMA_BLUE_LOGO = 1;
	static const ui16 ID_TEX_BD_PHYL_PART1 = 2;
	static const ui16 ID_TEX_BD_PHYL_PART2 = 3;
	static const ui16 ID_TEX_BD_PHYL_PART3 = 4;
	static const ui16 ID_TEX_BD_INTRO_01 = 5;
	static const ui16 ID_TEX_BD_INTRO_02 = 6;
	static const ui16 ID_TEX_BD_INTRO_03 = 7;
	static const ui16 ID_TEX_BD_INTRO_04 = 8;
	static const ui16 ID_TEX_BD_INTRO_05 = 9;
	static const ui16 ID_TEX_BD_INTRO_06 = 10;
	static const ui16 ID_TEX_BD_INTRO_07 = 11;
	static const ui16 ID_TEX_BD_INTRO_08 = 12;
	static const ui16 ID_TEX_BD_INTRO_09 = 13;
	static const ui16 ID_TEX_BD_INTRO_10 = 14;
	static const ui16 ID_TEX_BD_INTRO_11 = 15;
	static const ui16 ID_TEX_BD_INTRO_12 = 16;
	static const ui16 ID_TEX_BD_INTRO_13 = 17;
	static const ui16 ID_TEX_BD_INTRO_14 = 18;
	static const ui16 ID_TEX_BD_INTRO_15 = 19;
	static const ui16 ID_TEX_BD_INTRO_16 = 20;
	static const ui16 ID_TEX_BD_INTRO_17 = 21;
	static const ui16 ID_TEX_BD_INTRO_18 = 22;
	static const ui16 ID_TEX_BD_INTRO_19 = 23;
	static const ui16 ID_TEX_BD_INTRO_20 = 24;
	static const ui16 ID_TEX_BD_OUTRO_00 = 25;
	static const ui16 ID_TEX_BD_OUTRO_01 = 26;
	static const ui16 ID_TEX_BD_OUTRO_02 = 27;
	static const ui16 ID_TEX_BD_OUTRO_03 = 28;
	static const ui16 ID_TEX_BD_OUTRO_04 = 29;
	static const ui16 ID_TEX_BD_OUTRO_05 = 30;
	static const ui16 ID_TEX_BD_OUTRO_06 = 31;
	static const ui16 ID_TEX_BD_OUTRO_07 = 32;
	static const ui16 ID_TEX_BD_OUTRO_08 = 33;
	static const ui16 ID_TEX_BD_OUTRO_09 = 34;
	static const ui16 ID_TEX_BD_OUTRO_10 = 35;
	static const ui16 ID_TEX_BD_OUTRO_11 = 36;
	static const ui16 ID_TEX_BD_INTRO_00 = 37;
	static const ui16 ID_TEX_ASS_COMMANDER = 38;
	static const ui16 ID_TEX_ASS_EDGAR = 39;
	static const ui16 ID_TEX_ASS_EDGAR2 = 40;
	static const ui16 ID_TEX_ASS_CHILL = 41;
	static const ui16 ID_TEX_ASS_COMMANDER2 = 42;
	static const ui16 ID_TEX_ASS_COMMANDER3 = 43;
	static const ui16 ID_TEX_ASS_EMPRESS = 44;
	static const ui16 ID_TEX_ASS_FIEND = 45;
	static const ui16 ID_TEX_ASS_JENNA = 46;
	static const ui16 ID_TEX_ASS_JENNA2 = 47;
	static const ui16 ID_TEX_ASS_PHANTOM = 48;
	static const ui16 ID_TEX_ASS_VOID = 49;
	static const ui16 ID_TEX_ASS_X = 50;
	static const ui16 ID_TEX_ASS_COMMANDER_SANTA = 51;
	static const ui16 ID_TEX_DIALOG_BOX = 52;
	static const ui16 ID_TEX_FX_BEAM_ECLAIR_01 = 53;
	static const ui16 ID_ANIM_FX_BEAM_ECLAIR_01_IDLE = 54;
	static const ui16 ID_ANIM_FX_BEAM_ECLAIR_01_OPENING = 55;
	static const ui16 ID_ANIM_FX_BEAM_ECLAIR_01_CLOSING = 56;
	static const ui16 ID_TEX_FX_BEAM_ECLAIR_02 = 57;
	static const ui16 ID_ANIM_FX_BEAM_ECLAIR_02_IDLE = 58;
	static const ui16 ID_ANIM_FX_BEAM_ECLAIR_02_OPENING = 59;
	static const ui16 ID_ANIM_FX_BEAM_ECLAIR_02_CLOSING = 60;
	static const ui16 ID_TEX_FX_BEAM_V3_PLAYER = 61;
	static const ui16 ID_ANIM_FX_BEAM_V3_PLAYER_PART1_IDLE = 62;
	static const ui16 ID_ANIM_FX_BEAM_V3_PLAYER_PART2_IDLE = 63;
	static const ui16 ID_ANIM_FX_BEAM_V3_PLAYER_PART1_OPEN = 64;
	static const ui16 ID_ANIM_FX_BEAM_V3_PLAYER_PART2_OPEN = 65;
	static const ui16 ID_ANIM_FX_BEAM_V3_PLAYER_PART1_CLOSE = 66;
	static const ui16 ID_ANIM_FX_BEAM_V3_PLAYER_PART2_CLOSE = 67;
	static const ui16 ID_TEX_FX_BEAM_V3_ENEMY = 68;
	static const ui16 ID_ANIM_FX_BEAM_V3_ENEMY_PART1_IDLE = 69;
	static const ui16 ID_ANIM_FX_BEAM_V3_ENEMY_PART2_IDLE = 70;
	static const ui16 ID_ANIM_FX_BEAM_V3_ENEMY_PART1_OPEN = 71;
	static const ui16 ID_ANIM_FX_BEAM_V3_ENEMY_PART2_OPEN = 72;
	static const ui16 ID_ANIM_FX_BEAM_V3_ENEMY_PART1_CLOSE = 73;
	static const ui16 ID_ANIM_FX_BEAM_V3_ENEMY_PART2_CLOSE = 74;
	static const ui16 ID_TEX_BIGBULTS = 75;
	static const ui16 ID_ANIM_BIGBULTS_BIGBULTS = 76;
	static const ui16 ID_TEX_BOMB = 77;
	static const ui16 ID_ANIM_BOMB_BOMB = 78;
	static const ui16 ID_TEX_FIREWORKS = 79;
	static const ui16 ID_ANIM_FIREWORKS_FIREWORKS = 80;
	static const ui16 ID_TEX_MISSILE = 81;
	static const ui16 ID_ANIM_MISSILE_MISSILE = 82;
	static const ui16 ID_TEX_PSHIELD = 83;
	static const ui16 ID_ANIM_SHIELD_SHIELD = 84;
	static const ui16 ID_TEX_SHIPE = 85;
	static const ui16 ID_ANIM_SHIPE_SHIPE = 86;
	static const ui16 ID_TEX_TIMEDISTO = 87;
	static const ui16 ID_ANIM_TIMEDISTO_TIMEDISTO = 88;
	static const ui16 ID_TEX_WEAPONE = 89;
	static const ui16 ID_ANIM_WEAPONE_WEAPONE = 90;
	static const ui16 ID_TEX_WEAPONUP = 91;
	static const ui16 ID_ANIM_WEAPONUP_WEAPONUP = 92;
	static const ui16 ID_TEX_CUR02 = 93;
	static const ui16 ID_ANIM_CUR02_IDLE = 94;
	static const ui16 ID_TEX_SPEEDBULTS = 95;
	static const ui16 ID_ANIM_SPEEDBULTS_SPEEDBULTS = 96;
	static const ui16 ID_PS_CREATION_01 = 97;
	static const ui16 ID_PS_CREATION_02 = 98;
	static const ui16 ID_PS_CREATION_03 = 99;
	static const ui16 ID_PS_CREATION_04 = 100;
	static const ui16 ID_PS_CREATION_18 = 101;
	static const ui16 ID_PS_CREATION_17 = 102;
	static const ui16 ID_PS_CREATION_16 = 103;
	static const ui16 ID_PS_CREATION_11 = 104;
	static const ui16 ID_PS_CREATION_07 = 105;
	static const ui16 ID_PS_CREATION_06 = 106;
	static const ui16 ID_PS_CREATION_15 = 107;
	static const ui16 ID_PS_CREATION_08 = 108;
	static const ui16 ID_PS_CREATION_09 = 109;
	static const ui16 ID_PS_CREATION_13 = 110;
	static const ui16 ID_PS_CREATION_50 = 111;
	static const ui16 ID_PS_CREATION_14 = 112;
	static const ui16 ID_TEX_ICE = 113;
	static const ui16 ID_TEX_BULLET_TYPE_BOMBER = 114;
	static const ui16 ID_ANIM_BOMBER = 115;
	static const ui16 ID_TEX_BULLET_TYPE_FIEND = 116;
	static const ui16 ID_TEX_BULLET_TYPE_CHILL = 117;
	static const ui16 ID_TEX_BULLET_TYPE_1 = 118;
	static const ui16 ID_TEX_PLAYER_MISSILE = 119;
	static const ui16 ID_TEX_MISSILE_FIREWORK = 120;
	static const ui16 ID_TEX_EMPRESS_LINK = 121;
	static const ui16 ID_ANIM_FX_EMPRESS_LINK_IDLE = 122;
	static const ui16 ID_TEX_CHILL_LINK = 123;
	static const ui16 ID_ANIM_CHILL_LINK_IDLE = 124;
	static const ui16 ID_TEX_ICE_THE_CHILL = 125;
	static const ui16 ID_TEX_VORTEX = 126;
	static const ui16 ID_TEX_PLASMA_BALL = 127;
	static const ui16 ID_ANIM_PLASMA_BALL_IDLE = 128;
	static const ui16 ID_TEX_SHIELD = 129;
	static const ui16 ID_ANIM_SHIELD_IDLE = 130;
	static const ui16 ID_TEX_EMPRESS_LASER = 131;
	static const ui16 ID_ANIM_EMPRESS_LASER = 132;
	static const ui16 ID_TEX_EMPRESS_SHIELD = 133;
	static const ui16 ID_ANIM_EMPRESS_SHIELD = 134;
	static const ui16 ID_TEX_PLAYER_BULLET_STAR = 135;
	static const ui16 ID_TEX_PLANET_BIGPINKRING = 136;
	static const ui16 ID_TEX_PLANET_BLUE = 137;
	static const ui16 ID_TEX_PLANET_BLUESMALL = 138;
	static const ui16 ID_TEX_PLANET_ICYBLUE = 139;
	static const ui16 ID_TEX_PLANET_LARGEVIOLET = 140;
	static const ui16 ID_TEX_PLANET_MOON = 141;
	static const ui16 ID_TEX_PLANET_ORANGE = 142;
	static const ui16 ID_TEX_PLANET_RED = 143;
	static const ui16 ID_TEX_PLANET_REDSMALL = 144;
	static const ui16 ID_TEX_PLANET_GREENBIG = 145;
	static const ui16 ID_TEX_PLANET_REDBIG = 146;
	static const ui16 ID_TEX_GAZCLOUD1 = 147;
	static const ui16 ID_TEX_BG_SPACE_THECHILL = 148;
	static const ui16 ID_TEX_BG_SPACE_PHANTOM = 149;
	static const ui16 ID_TEX_BG_SPACE_PHANTOM_GAS_01 = 150;
	static const ui16 ID_TEX_BG_SPACE_PHANTOM_GAS_02 = 151;
	static const ui16 ID_TEX_BG_SPACE_PHANTOM_GAS_03 = 152;
	static const ui16 ID_TEX_BG_SPACE_STANDARD = 153;
	static const ui16 ID_TEX_BG_SPACE_THEEMPRESS = 154;
	static const ui16 ID_TEX_BG_SPACE_THEFIEND = 155;
	static const ui16 ID_TEX_BG_SPACE_THEVOID = 156;
	static const ui16 ID_TEX_BG_FINAL_1 = 157;
	static const ui16 ID_TEX_BG_FINAL_2 = 158;
	static const ui16 ID_TEX_BG_FINAL_3 = 159;
	static const ui16 ID_TEX_MAP1_BG = 160;
	static const ui16 ID_TEX_MAP2_BG = 161;
	static const ui16 ID_TEX_BACKFIRE = 162;
	static const ui16 ID_ANIM_BACKFIRE_7_11 = 163;
	static const ui16 ID_ANIM_BACKFIRE_13_17 = 164;
	static const ui16 ID_ANIM_BACKFIRE_MEDIUM = 165;
	static const ui16 ID_ANIM_BACKFIRE_HIGH = 166;
	static const ui16 ID_ANIM_BACKFIRE_LOW = 167;
	static const ui16 ID_ANIM_BACKFIRE_LOW_TO_MEDIUM = 168;
	static const ui16 ID_ANIM_BACKFIRE_MEDIUM_TO_HIGH = 169;
	static const ui16 ID_ANIM_BACKFIRE_MEDIUM_TO_LOW = 170;
	static const ui16 ID_ANIM_BACKFIRE_HIGH_TO_MEDIUM = 171;
	static const ui16 ID_TEX_PLAYERSHIP = 172;
	static const ui16 ID_ANIM_PLAYERSHIP_LEFT = 173;
	static const ui16 ID_ANIM_PLAYERSHIP_IDLE = 174;
	static const ui16 ID_ANIM_PLAYERSHIP_RIGHT = 175;
	static const ui16 ID_TEX_PLAYER_SHIELD_001 = 176;
	static const ui16 ID_ANIM_SHIELD_001_IDLE = 177;
	static const ui16 ID_TEX_PLAYER_SHIELD_003 = 178;
	static const ui16 ID_ANIM_SHIELD_003_IDLE = 179;
	static const ui16 ID_TEX_PLAYER_SHIELD_002 = 180;
	static const ui16 ID_ANIM_SHIELD_002_IDLE = 181;
	static const ui16 ID_FONT_KOMIKA_MEDIUM = 182;
	static const ui16 ID_FONT_KOMIKA_LARGE = 183;
	static const ui16 ID_FONT_KOMIKA_SMALL_WHITE = 184;
	static const ui16 ID_FONT_KOMIKA_SMALL_BLUE = 185;
	static const ui16 ID_FONT_KOMIKA_XSMALL_BLACK = 186;
	static const ui16 ID_FONT_KOMIKA_XSMALL_WHITE = 187;
	static const ui16 ID_FONT_KOMIKA_LARGE_RED = 188;
	static const ui16 ID_FONT_KOMIKA_SMALL_WHITE_NO_OUTLINE = 189;
	static const ui16 ID_FONT_KOMIKA_LARGE_BLACK = 190;
	static const ui16 ID_FONT_KOMIKA_XLARGE = 191;
	static const ui16 ID_TEX_HELP_02 = 192;
	static const ui16 ID_TEX_HELP_01 = 193;
	static const ui16 ID_TEX_POSTER = 194;
	static const ui16 ID_TEX_VOID = 195;
	static const ui16 ID_TEX_CHILL = 196;
	static const ui16 ID_TEX_EMPRESS = 197;
	static const ui16 ID_TEX_FIEND = 198;
	static const ui16 ID_TEX_KING = 199;
	static const ui16 ID_TEX_PHANTOM = 200;
	static const ui16 ID_TEX_A_SPACE = 201;
	static const ui16 ID_TEX_SHOOTER = 202;
	static const ui16 ID_TEX_2BUCKS = 203;
	static const ui16 ID_TEX_AUDIO_BAR = 204;
	static const ui16 ID_TEX_AUDIO_BG = 205;
	static const ui16 ID_TEX_TITLE_SHIP2 = 206;
	static const ui16 ID_TEX_4FREE = 207;
	static const ui16 ID_TEX_SPARK = 208;
	static const ui16 ID_TEX_SHOP_BG = 209;
	static const ui16 ID_TEX_GOT_IT = 210;
	static const ui16 ID_TEX_NEW = 211;
	static const ui16 ID_TEX_OUT_OF_STOCK = 212;
	static const ui16 ID_TEX_BEST_VALUE = 213;
	static const ui16 ID_TEX_BUNDLE_FULL_ARSENAL = 214;
	static const ui16 ID_TEX_BUNDLE_MONEY_MAGNET = 215;
	static const ui16 ID_TEX_BUNDLE_SHIELDS_GALORE = 216;
	static const ui16 ID_TEX_BUNDLE_REPAIR_UPGRADES = 217;
	static const ui16 ID_TEX_BUNDLE_WEAPON_UPGRADES = 218;
	static const ui16 ID_TEX_BUNDLE_MISSILE_APOCALYPSE = 219;
	static const ui16 ID_TEX_BUNDLE_BLACK_HOLE_PLUS = 220;
	static const ui16 ID_TEX_BUNDLE_HELLFIRE_BEAM_PLUS = 221;
	static const ui16 ID_TEX_BUNDLE_PROTECTOR_SHIPS_PLUS = 222;
	static const ui16 ID_TEX_BUNDLE_PHASING_FIELD_PLUS = 223;
	static const ui16 ID_TEX_BUNDLE_FROST_NOVA_PLUS = 224;
	static const ui16 ID_TEX_BUNDLE_BUY_ALL = 225;
	static const ui16 ID_TEX_POWERUP_REMNANT_VACUUM = 226;
	static const ui16 ID_TEX_POWERUP_REMNANT_MAGNET = 227;
	static const ui16 ID_TEX_POWERUP_ELECTROMAGNET = 228;
	static const ui16 ID_TEX_POWERUP_SHIELD_POWER_ENHANCER = 229;
	static const ui16 ID_TEX_POWERUP_RESTORATION_DEVICE = 230;
	static const ui16 ID_TEX_POWERUP_POWER_BOMB = 231;
	static const ui16 ID_TEX_POWERUP_REPAIR_AMPLIFIER = 232;
	static const ui16 ID_TEX_POWERUP_REPAIR_AMPLIFIER2 = 233;
	static const ui16 ID_TEX_POWERUP_WEAPON_CHARGER = 234;
	static const ui16 ID_TEX_POWERUP_INSTANT_RELOAD = 235;
	static const ui16 ID_TEX_POWERUP_MULTI_WEAPON_CHARGER = 236;
	static const ui16 ID_TEX_POWERUP_CONTINUUM_SWITCH = 237;
	static const ui16 ID_TEX_POWERUP_TETRA_MISSILES = 238;
	static const ui16 ID_TEX_POWERUP_MISSILE_ARMAGEDDON = 239;
	static const ui16 ID_TEX_POWERUP_SPREAD_MISSILES = 240;
	static const ui16 ID_TEX_POWERUP_QUICK_RELOAD = 241;
	static const ui16 ID_TEX_POWERUP_EXTENDED_WARRANTY = 242;
	static const ui16 ID_TEX_POWERUP_OMEGA_ENERGY = 243;
	static const ui16 ID_TEX_WEAPON_DUAL_BLAST = 244;
	static const ui16 ID_TEX_WEAPON_SCATTER_SHOT = 245;
	static const ui16 ID_TEX_WEAPON_WIDE_CANNON = 246;
	static const ui16 ID_TEX_WEAPON_ARC_IMPULSE_CANNON = 247;
	static const ui16 ID_TEX_WEAPON_FOCUS_IMPULSE_CANNON = 248;
	static const ui16 ID_TEX_WEAPON_GREEN_GENERATOR = 249;
	static const ui16 ID_TEX_WEAPON_INFERNAL_ENERGY = 250;
	static const ui16 ID_TEX_WEAPON_TITANIUM_BATTERIES = 251;
	static const ui16 ID_TEX_WEAPON_ON_OFF_SWITCH = 252;
	static const ui16 ID_TEX_WEAPON_FROZEN_CORE = 253;
	static const ui16 ID_TEX_WEAPON_STARFIRE = 254;
	static const ui16 ID_TEX_BUNDLE_UTILITY_PACK = 255;
	static const ui16 ID_TEX_SHOP2_BACK_BOX = 256;
	static const ui16 ID_TEX_SHOP2_ITEM_BOX_IDLE = 257;
	static const ui16 ID_TEX_SHOP2_ITEM_BOX_SELECTED = 258;
	static const ui16 ID_TEX_SHOP2_ITEM_BOX_LOCKED = 259;
	static const ui16 ID_TEX_SHOP2_ITEM_BOX_LOCKED_SELECTED = 260;
	static const ui16 ID_TEX_SHOP2_SEPERATOR = 261;
	static const ui16 ID_TEX_SHOP2_SCROLL_MASK = 262;
	static const ui16 ID_TEX_SHOP2_SPECIAL_BIG_BOX = 263;
	static const ui16 ID_TEX_SHOP2_SPECIAL_BIG_BOX_HIGHLIGHT = 264;
	static const ui16 ID_TEX_SHOP2_SPECIAL_ITEM_BOX = 265;
	static const ui16 ID_TEX_SHOP2_GOT_IT = 266;
	static const ui16 ID_TEX_SHOP2_SCROLLER_ARROW_RIGHT = 267;
	static const ui16 ID_TEX_SHOP2_SCROLLER_ARROW_LEFT = 268;
	static const ui16 ID_TEX_SHOP2_SCROLLER_ARROW_RIGHT_SELECT = 269;
	static const ui16 ID_TEX_SHOP2_SCROLLER_ARROW_LEFT_SELECT = 270;
	static const ui16 ID_TEX_ICO_SHIELD_DISABLED = 271;
	static const ui16 ID_TEX_ICO_SHIELD_ENABLED = 272;
	static const ui16 ID_TEX_SAVE_GAME_BOX = 273;
	static const ui16 ID_TEX_SAVE_GAME_BOX_SELECT = 274;
	static const ui16 ID_TEX_ICO_BLACKHOLE_ENABLED = 275;
	static const ui16 ID_TEX_ICO_BLACKHOLE_DISABLED = 276;
	static const ui16 ID_TEX_ICO_CLOAK_DISABLED = 277;
	static const ui16 ID_TEX_ICO_CLOAK_ENABLED = 278;
	static const ui16 ID_TEX_ICO_FROST_DISABLED = 279;
	static const ui16 ID_TEX_ICO_FROST_ENABLED = 280;
	static const ui16 ID_TEX_ICO_HELLFIRE_DISABLED = 281;
	static const ui16 ID_TEX_ICO_HELLFIRE_ENABLED = 282;
	static const ui16 ID_TEX_CLOAK_UP = 283;
	static const ui16 ID_TEX_FROSTNOVA_UP = 284;
	static const ui16 ID_TEX_HELLFIRE_UP = 285;
	static const ui16 ID_TEX_SHIELD_UP = 286;
	static const ui16 ID_TEX_BLACKHOLE_UP = 287;
	static const ui16 ID_TEX_BLACKHOLE_DISABLED = 288;
	static const ui16 ID_TEX_FROSTNOVA_DISABLED = 289;
	static const ui16 ID_TEX_CLOAK_DISABLED = 290;
	static const ui16 ID_TEX_HELLFIRE_DISABLED = 291;
	static const ui16 ID_TEX_SHIELD_DISABLED = 292;
	static const ui16 ID_TEX_BLACKHOLE_DOWN = 293;
	static const ui16 ID_TEX_SHIELD_DOWN = 294;
	static const ui16 ID_TEX_HELLFIRE_DOWN = 295;
	static const ui16 ID_TEX_FROSTNOVA_DOWN = 296;
	static const ui16 ID_TEX_CLOAK_DOWN = 297;
	static const ui16 ID_TEX_PAUSE = 298;
	static const ui16 ID_TEX_PAUSE_ON = 299;
	static const ui16 ID_TEX_BLACKHOLE_SELECT = 300;
	static const ui16 ID_TEX_SHIELD_SELECT = 301;
	static const ui16 ID_TEX_HELLFIRE_SELECT = 302;
	static const ui16 ID_TEX_FROSTNOVA_SELECT = 303;
	static const ui16 ID_TEX_CLOAK_SELECT = 304;
	static const ui16 ID_TEX_LIFE = 305;
	static const ui16 ID_TEX_OVERDRIVE = 306;
	static const ui16 ID_TEX_SCORE = 307;
	static const ui16 ID_TEX_BLACK_BAR = 308;
	static const ui16 ID_TEX_ENERGY = 309;
	static const ui16 ID_TEX_BOSS = 310;
	static const ui16 ID_TEX_BLACKHOLE_ENERGY = 311;
	static const ui16 ID_TEX_BOSS_SLOT = 312;
	static const ui16 ID_TEX_SCORE_SLOT = 313;
	static const ui16 ID_TEX_BLUE_BAR = 314;
	static const ui16 ID_TEX_GREEN_BAR = 315;
	static const ui16 ID_TEX_PINK_BAR = 316;
	static const ui16 ID_TEX_ORANGE_BAR = 317;
	static const ui16 ID_TEX_ON = 318;
	static const ui16 ID_TEX_OFF = 319;
	static const ui16 ID_TEX_BTN_SMALL_DOWN = 320;
	static const ui16 ID_TEX_BTN_SMALL_UP = 321;
	static const ui16 ID_TEX_BTN_SMALL_DISABLED = 322;
	static const ui16 ID_TEX_BTN_MEDIUM_DISABLED = 323;
	static const ui16 ID_TEX_BTN_MEDIUM_DOWN = 324;
	static const ui16 ID_TEX_BTN_MEDIUM_UP = 325;
	static const ui16 ID_TEX_WIDE_POPUP = 326;
	static const ui16 ID_TEX_POPUP_OVERLAY = 327;
	static const ui16 ID_TEX_BTN_LONG_UP = 328;
	static const ui16 ID_TEX_BTN_LONG_DISABLED = 329;
	static const ui16 ID_TEX_BTN_LONG_DOWN = 330;
	static const ui16 ID_TEX_BG_MENU = 331;
	static const ui16 ID_TEX_BTN_ITEM_UP = 332;
	static const ui16 ID_TEX_BTN_ITEM_DOWN = 333;
	static const ui16 ID_TEX_BTN_ITEM_DISABLED = 334;
	static const ui16 ID_TEX_BTN_GOLD_UP = 335;
	static const ui16 ID_TEX_BTN_GOLD_DOWN = 336;
	static const ui16 ID_TEX_BTN_GOLD_DISABLED = 337;
	static const ui16 ID_TEX_HUD_MIDDLE = 338;
	static const ui16 ID_TEX_HUD_RIGHT = 339;
	static const ui16 ID_TEX_CALL_TO_RATING_POPUP = 340;
	static const ui16 ID_TEX_BTN_XLONG_UP = 341;
	static const ui16 ID_TEX_BTN_XLONG_DOWN = 342;
	static const ui16 ID_TEX_ASS_1M_BTN_DOWN = 343;
	static const ui16 ID_TEX_ASS_1M_BTN_UP = 344;
	static const ui16 ID_TEX_ASS_1M_IPOD_BKG = 345;
	static const ui16 ID_TEX_RIBBON_BADGE = 346;
	static const ui16 ID_TEX_BADGE = 347;
	static const ui16 ID_TEX_ACHIEVEMENTS_MASK = 348;
	static const ui16 ID_TEX_MAP_SELECT_0001 = 349;
	static const ui16 ID_TEX_MAP_SELECT_0001_ANIM = 350;
	static const ui16 ID_TEX_MAP_DONE_0001 = 351;
	static const ui16 ID_TEX_MAP_DONE_0001_ANIM = 352;
	static const ui16 ID_TEX_TV_SNOW = 353;
	static const ui16 ID_TV_SNOW = 354;
	static const ui16 ID_TEX_MAP_WHITE = 355;
	static const ui16 ID_TEX_MAP_GREEN = 356;
	static const ui16 ID_TEX_MAP_BLUE = 357;
	static const ui16 ID_TEX_MAP_YELLOW2 = 358;
	static const ui16 ID_TEX_MAP_YELLOW1 = 359;
	static const ui16 ID_TEX_MAP_PINK = 360;
	static const ui16 ID_TEX_MAP_JENNA = 361;
	static const ui16 ID_TEX_MAP_THECHILL = 362;
	static const ui16 ID_TEX_MAP_THEPHANTOM = 363;
	static const ui16 ID_TEX_MAP_THEVOID = 364;
	static const ui16 ID_TEX_MAP_THEEMPRESS = 365;
	static const ui16 ID_TEX_MAP_THEFIEND = 366;
	static const ui16 ID_TEX_MAP_THEFINALBOSS = 367;
	static const ui16 ID_TEX_LOCKED = 368;
	static const ui16 ID_TEX_BG_MAP = 369;
	static const ui16 ID_TEX_MAP_TAG = 370;
	static const ui16 ID_TEX_GREY_DIFFICULTY_BAR = 371;
	static const ui16 ID_TEX_DIFFICULTY_BAR = 372;
	static const ui16 ID_TEX_CPU = 373;
	static const ui16 ID_TEX_CLEARSCOOTER = 374;
	static const ui16 ID_TEX_ENEMYCORE = 375;
	static const ui16 ID_ANIM_ENEMYCORE_IDLE = 376;
	static const ui16 ID_TEX_GREENBAT = 377;
	static const ui16 ID_TEX_KAMIKAZEFIGHTER = 378;
	static const ui16 ID_TEX_LASERTURRET = 379;
	static const ui16 ID_TEX_ORBITALSATELLITE_BASE = 380;
	static const ui16 ID_TEX_ORBITALSATELLITE_CANON = 381;
	static const ui16 ID_TEX_PLAYERSHIPMIGNON = 382;
	static const ui16 ID_TEX_RETROREDBIRD = 383;
	static const ui16 ID_TEX_SILVERARROW = 384;
	static const ui16 ID_TEX_SPACEBOMBER = 385;
	static const ui16 ID_TEX_THEEMPRESS = 386;
	static const ui16 ID_ANIM_THEEMPRESS_IDLE = 387;
	static const ui16 ID_TEX_THEFIEND = 388;
	static const ui16 ID_ANIM_THEFIEND_IDLE = 389;
	static const ui16 ID_TEX_THEPHANTOM = 390;
	static const ui16 ID_ANIM_THEPHANTOM_IDLE = 391;
	static const ui16 ID_TEX_THEVOID = 392;
	static const ui16 ID_ANIM_THEVOID_IDLE = 393;
	static const ui16 ID_TEX_ASTEROID = 394;
	static const ui16 ID_TEX_SPACEMINE = 395;
	static const ui16 ID_TEX_THEEMPRESS_MIGNON = 396;
	static const ui16 ID_TEX_THEX_MIGNON = 397;
	static const ui16 ID_TEX_THEX = 398;
	static const ui16 ID_ANIM_THEX_IDLE = 399;
	static const ui16 ID_TEX_THECHILL = 400;
	static const ui16 ID_ANIM_THECHILL_IDLE = 401;
	static const ui16 ID_TEX_GREEN_TURRET = 402;
	static const ui16 ID_TEX_RED_TURRET = 403;
	static const ui16 ID_TEX_YELLOW_TURRET = 404;
	static const ui16 ID_TEX_INFO_POPUP = 405;
	static const ui16 ID_TEX_PACKAGES_BG = 406;
	static const ui16 ID_TEX_INSANE_TURRET = 407;
	static const ui16 ID_TEX_INSANE_TURRET_DOCK = 408;
	static const ui16 ID_ANIM_INSANE_DOCK_OPEN = 409;
	static const ui16 ID_ANIM_INSANE_DOCK_CLOSE = 410;
	static const ui16 ID_TEX_NEW_WEAPON_POPUP = 411;
	static const ui16 ID_TEX_LEVEL_COMPLETED = 412;
	static const ui16 ID_TEX_LEVEL_NOT_COMPLETED = 413;
	static const ui16 ID_TEX_RESULT_POPUP = 414;
	static const ui16 ID_TEX_ANNIHILATED = 415;
	static const ui16 ID_TEX_FACEBOOK_LOGO = 416;
	static const ui16 ID_TEX_XPERIA_CONTROL_BUTTON = 417;
	static const ui16 ID_TEX_XPERIA_CONTROL_TRIGGER = 418;
	static const ui16 ID_SCENE_UI_IPAD = 419;
	static const ui16 ID_RECT_1 = 420;
	static const ui16 ID_RECT_0 = 421;
	static const ui16 ID_TXT_LEVEL_QUIT_LABEL = 422;
	static const ui16 ID_TXT_LEVEL_OPTIONS_LABEL = 423;
	static const ui16 ID_TXT_LEVEL_RETRY_LABEL = 424;
	static const ui16 ID_BTN_LEVEL_QUIT = 425;
	static const ui16 ID_BTN_LEVEL_OPTIONS = 426;
	static const ui16 ID_BTN_LEVEL_RETRY = 427;
	static const ui16 ID_IMG_OVERLAY = 428;
	static const ui16 ID_TXT_SKIP_LABEL = 429;
	static const ui16 ID_BTN_DIALOG_SKIP = 430;
	static const ui16 ID_IMG_FROSTNOVA_ENERGY = 431;
	static const ui16 ID_IMG_CLOAK_ENERGY = 432;
	static const ui16 ID_IMG_SHIELD_ENERGY = 433;
	static const ui16 ID_IMG_HELLFIRE_ENERGY = 434;
	static const ui16 ID_IMG_BLACKHOLE_ENERGY = 435;
	static const ui16 ID_IMG_BOSS_ENERGY = 436;
	static const ui16 ID_IMG_PAUSE_DOWN = 437;
	static const ui16 ID_BTN_PAUSE_UP = 438;
	static const ui16 ID_TXT_MULTIPLIER = 439;
	static const ui16 ID_TXT_BEST_SCORE = 440;
	static const ui16 ID_TXT_CURRENT_SCORE = 441;
	static const ui16 ID_TXT_LABEL_CURRENT_SCORE = 442;
	static const ui16 ID_TXT_LABEL_BEST_SCORE = 443;
	static const ui16 ID_IMG_ENERGY = 444;
	static const ui16 ID_IMG_BLACKHOLE_BAR_BLACK = 445;
	static const ui16 ID_IMG_HELLFIRE_BAR_BLACK = 446;
	static const ui16 ID_IMG_SHIELD_BAR_BLACK = 447;
	static const ui16 ID_IMG_CLOAK_BAR_BLACK = 448;
	static const ui16 ID_IMG_FROSTNOVA_BAR_BLACK = 449;
	static const ui16 ID_IMG_SHIELD_DOWN = 450;
	static const ui16 ID_IMG_SHIELD_SELECT = 451;
	static const ui16 ID_IMG_HELLFIRE_DOWN = 452;
	static const ui16 ID_IMG_HELLFIRE_SELECT = 453;
	static const ui16 ID_IMG_FROSTNOVA_DOWN = 454;
	static const ui16 ID_IMG_FROSTNOVA_SELECT = 455;
	static const ui16 ID_IMG_CLOAK_DOWN = 456;
	static const ui16 ID_IMG_CLOAK_SELECT = 457;
	static const ui16 ID_IMG_BLACKHOLE_DOWN = 458;
	static const ui16 ID_IMG_BLACKHOLE_SELECT = 459;
	static const ui16 ID_IMG_SHIELD_DISABLED = 460;
	static const ui16 ID_IMG_HELLFIRE_DISABLED = 461;
	static const ui16 ID_IMG_FROSTNOVA_DISABLED = 462;
	static const ui16 ID_IMG_CLOAK_DISABLED = 463;
	static const ui16 ID_IMG_BLACKHOLE_DISABLED = 464;
	static const ui16 ID_TEXT_REMNANTS = 465;
	static const ui16 ID_TEXT_OVERDRIVE = 466;
	static const ui16 ID_TEXT_TAPHERE = 467;
	static const ui16 ID_BTN_SHIELD = 468;
	static const ui16 ID_BTN_HELLFIRE = 469;
	static const ui16 ID_BTN_FROSTNOVA = 470;
	static const ui16 ID_BTN_CLOAK = 471;
	static const ui16 ID_BTN_BLACKHOLE = 472;
	static const ui16 ID_IMG_SURVIVAL_SLOT = 473;
	static const ui16 ID_IMG_BOSS_SLOT = 474;
	static const ui16 ID_IMG_ENERGY_SLOT = 475;
	static const ui16 ID_IMG_OVERDRIVE = 476;
	static const ui16 ID_BTN_OVERDRIVE_SLOT = 477;
	static const ui16 ID_IMG_REMNANTS_SLOT = 478;
	static const ui16 ID_IMG_MIDDLE_HUD = 479;
	static const ui16 ID_IMG_RIGHT_HUD = 480;
	static const ui16 ID_IMG_LEFT_HUD = 481;
	static const ui16 ID_SCENE_OPTIONS = 482;
	static const ui16 ID_TXT_OPTIONS_CONTROLS_RELATIVE = 483;
	static const ui16 ID_TXT_OPTIONS_CONTROLS_FOLLOW = 484;
	static const ui16 ID_TXT_OPTIONS_CONTROLS_LABEL = 485;
	static const ui16 ID_TXT_OPTIONS_VIBE_UNAVAILABLE = 486;
	static const ui16 ID_IMG_OPTIONS_VIBE_OFF = 487;
	static const ui16 ID_IMG_OPTIONS_VIBE_ON = 488;
	static const ui16 ID_TXT_OPTIONS_VIBE_LABEL = 489;
	static const ui16 ID_TXT_OPTIONS_SFX_LABEL = 490;
	static const ui16 ID_TXT_OPTIONS_MUSIC_LABEL = 491;
	static const ui16 ID_TXT_OPTIONS_BACK_LABEL = 492;
	static const ui16 ID_BTN_OPTIONS_BACK = 493;
	static const ui16 ID_IMG_OPTIONS_MUSIC_BAR = 494;
	static const ui16 ID_IMG_OPTIONS_SFX_BAR = 495;
	static const ui16 ID_TXT_OPTIONS_TITLE = 496;
	static const ui16 ID_IMG_OPTIONS_POPUP = 497;
	static const ui16 ID_SCENE_MAP_HUD = 498;
	static const ui16 ID_TXT_POPUP_TITLE = 499;
	static const ui16 ID_TXT_POPUP_MESSAGE = 500;
	static const ui16 ID_TXT_POPUP_MESSAGE_COPY_0 = 501;
	static const ui16 ID_TXT_POPUP_BACK = 502;
	static const ui16 ID_BTN_POPUP_BACK = 503;
	static const ui16 ID_IMG_POPUP_MAP = 504;
	static const ui16 ID_IMG_POPUP_OVERLAY_MAP = 505;
	static const ui16 ID_SPR_TV = 506;
	static const ui16 ID_TXT_MAP_BACK = 507;
	static const ui16 ID_BTN_MAP_BACK = 508;
	static const ui16 ID_TXT_INFO = 509;
	static const ui16 ID_TXT_PLANET = 510;
	static const ui16 ID_TXT_NAME = 511;
	static const ui16 ID_TXT_JENNA_NAME = 512;
	static const ui16 ID_TXT_JENNA_DESCR = 513;
	static const ui16 ID_IMG_TODO = 514;
	static const ui16 ID_IMG_DONE = 515;
	static const ui16 ID_IMG_DIFFICULTY_BAR = 516;
	static const ui16 ID_IMG_GREY_DIFFICULTY_BAR = 517;
	static const ui16 ID_IMG_CPU = 518;
	static const ui16 ID_SCENE_MAP1 = 519;
	static const ui16 ID_TXT_UPGRADE_GAME_MAP = 520;
	static const ui16 ID_BTN_UPGRADE_GAME_MAP = 521;
	static const ui16 ID_IMG_LOCK6 = 522;
	static const ui16 ID_IMG_LOCK5 = 523;
	static const ui16 ID_IMG_LOCK4 = 524;
	static const ui16 ID_IMG_LOCK3 = 525;
	static const ui16 ID_IMG_LOCK2 = 526;
	static const ui16 ID_IMG_LOCK1 = 527;
	static const ui16 ID_IMG_MAP_TAG1 = 528;
	static const ui16 ID_TXT_NEXT = 529;
	static const ui16 ID_BTN_NEXT_GALAXY = 530;
	static const ui16 ID_IMG_VIRDYS = 531;
	static const ui16 ID_IMG_KORCEUS = 532;
	static const ui16 ID_IMG_THEEMPRESS = 533;
	static const ui16 ID_IMG_THEVOID = 534;
	static const ui16 ID_IMG_THEFIEND = 535;
	static const ui16 ID_IMG_ALKAR = 536;
	static const ui16 ID_IMG_BLATTAR = 537;
	static const ui16 ID_IMG_HELYIX = 538;
	static const ui16 ID_IMG_SHOP_JENNA = 539;
	static const ui16 ID_IMG_MAP1 = 540;
	static const ui16 ID_IMG_BG_MAP_1 = 541;
	static const ui16 ID_SCENE_MAP2 = 542;
	static const ui16 ID_IMG_MAP_TAG2 = 543;
	static const ui16 ID_TXT_PREVIOUS = 544;
	static const ui16 ID_BTN_PREVIOUS_GALAXY = 545;
	static const ui16 ID_IMG_XERTHAV = 546;
	static const ui16 ID_IMG_ULZIELIX = 547;
	static const ui16 ID_IMG_MANAKAR = 548;
	static const ui16 ID_IMG_ALIO = 549;
	static const ui16 ID_IMG_ZEMDOR = 550;
	static const ui16 ID_IMG_THECHILL = 551;
	static const ui16 ID_IMG_THEFINALBOSS = 552;
	static const ui16 ID_IMG_THEPHANTOM = 553;
	static const ui16 ID_IMG_SHOP_JENNA2 = 554;
	static const ui16 ID_IMG_MAP2 = 555;
	static const ui16 ID_IMG_BG_MAP_2 = 556;
	static const ui16 ID_SCENE_ACHIEVEMENTS = 557;
	static const ui16 ID_SPR_4 = 558;
	static const ui16 ID_ACHIEVEMENT_NAME = 559;
	static const ui16 ID_TXT_3 = 560;
	static const ui16 ID_RECT_BACK = 561;
	static const ui16 ID_SCENE_SAVE_MENU_IPAD = 562;
	static const ui16 ID_TXT_EXIT_GAME_LABEL = 563;
	static const ui16 ID_BTN_EXIT_GAME = 564;
	static const ui16 ID_TXT_CONTINUE_LABEL = 565;
	static const ui16 ID_TXT_NEWGAME_LABEL = 566;
	static const ui16 ID_BTN_CONTINUE = 567;
	static const ui16 ID_BTN_NEWGAME = 568;
	static const ui16 ID_TXT_CONTINUE = 569;
	static const ui16 ID_TXT_NEWGAME = 570;
	static const ui16 ID_RECT_SELECT_MODE = 571;
	static const ui16 ID_TXT_SELECT_MODE_TITLE = 572;
	static const ui16 ID_IMG_SELECT_MODE_POPUP = 573;
	static const ui16 ID_TXT_ERASE_POPUP_TITLE = 574;
	static const ui16 ID_TXT_ERASE_YES_LABEL = 575;
	static const ui16 ID_TXT_ERASE_NO_LABEL = 576;
	static const ui16 ID_BTN_ERASE_YES = 577;
	static const ui16 ID_BTN_ERASE_NO = 578;
	static const ui16 ID_IMG_ERASE_POPUP = 579;
	static const ui16 ID_IMG_POPUP_OVERLAY = 580;
	static const ui16 ID_TXT_SAVE_MENU_TITLE = 581;
	static const ui16 ID_IMG_ICO_HELLFIRE_1_ON = 582;
	static const ui16 ID_IMG_ICO_HELLFIRE_1_OFF = 583;
	static const ui16 ID_IMG_ICO_FROST_1_ON = 584;
	static const ui16 ID_IMG_ICO_FROST_1_OFF = 585;
	static const ui16 ID_IMG_ICO_CLOAK_1_ON = 586;
	static const ui16 ID_IMG_ICO_CLOAK_1_OFF = 587;
	static const ui16 ID_IMG_ICO_SHIELD_1_ON = 588;
	static const ui16 ID_IMG_ICO_SHIELD_1_OFF = 589;
	static const ui16 ID_IMG_ICO_BLACKHOLE_1_ON = 590;
	static const ui16 ID_IMG_ICO_BLACKHOLE_1_OFF = 591;
	static const ui16 ID_TXT_BTN_ERASE_1_LABEL = 592;
	static const ui16 ID_BTN_ERASE_SAVE_1 = 593;
	static const ui16 ID_IMG_ERASE_SAVE_1_DISABLED = 594;
	static const ui16 ID_TXT_SAVE_1_LABEL = 595;
	static const ui16 ID_TXT_COMPLETED_1_VALUE = 596;
	static const ui16 ID_TXT_SURVIVAL_1_VALUE = 597;
	static const ui16 ID_TXT_KILL_COUNT_1_VALUE = 598;
	static const ui16 ID_TXT_COMPLETED_PERCENT_1_VALUE = 599;
	static const ui16 ID_TXT_TIME_PLAYED_1_VALUE = 600;
	static const ui16 ID_TXT_DIFFICULTY_1_VALUE = 601;
	static const ui16 ID_TXT_COMPLETED_1_LABEL = 602;
	static const ui16 ID_TXT_SURVIVAL_1_LABEL = 603;
	static const ui16 ID_TXT_KILL_COUNT_1_LABEL = 604;
	static const ui16 ID_TXT_REMNANTS_1_VALUE = 605;
	static const ui16 ID_TXT_COMPLETED_PERCENT_1_LABEL = 606;
	static const ui16 ID_TXT_TIME_PLAYED_1_LABEL = 607;
	static const ui16 ID_TXT_DIFFICULTY_1_LABEL = 608;
	static const ui16 ID_IMG_ICO_HELLFIRE_2_ON = 609;
	static const ui16 ID_IMG_ICO_HELLFIRE_2_OFF = 610;
	static const ui16 ID_IMG_ICO_FROST_2_ON = 611;
	static const ui16 ID_IMG_ICO_FROST_2_OFF = 612;
	static const ui16 ID_IMG_ICO_CLOAK_2_ON = 613;
	static const ui16 ID_IMG_ICO_CLOAK_2_OFF = 614;
	static const ui16 ID_IMG_ICO_SHIELD_2_ON = 615;
	static const ui16 ID_IMG_ICO_SHIELD_2_OFF = 616;
	static const ui16 ID_IMG_ICO_BLACKHOLE_2_ON = 617;
	static const ui16 ID_IMG_ICO_BLACKHOLE_2_OFF = 618;
	static const ui16 ID_TXT_BTN_ERASE_2_LABEL = 619;
	static const ui16 ID_BTN_ERASE_SAVE_2 = 620;
	static const ui16 ID_IMG_ERASE_SAVE_2_DISABLED = 621;
	static const ui16 ID_TXT_SAVE_2_LABEL = 622;
	static const ui16 ID_TXT_COMPLETED_2_VALUE = 623;
	static const ui16 ID_TXT_SURVIVAL_2_VALUE = 624;
	static const ui16 ID_TXT_KILL_COUNT_2_VALUE = 625;
	static const ui16 ID_TXT_COMPLETED_PERCENT_2_VALUE = 626;
	static const ui16 ID_TXT_TIME_PLAYED_2_VALUE = 627;
	static const ui16 ID_TXT_DIFFICULTY_2_VALUE = 628;
	static const ui16 ID_TXT_COMPLETED_2_LABEL = 629;
	static const ui16 ID_TXT_SURVIVAL_2_LABEL = 630;
	static const ui16 ID_TXT_KILL_COUNT_2_LABEL = 631;
	static const ui16 ID_TXT_REMNANTS_2_VALUE = 632;
	static const ui16 ID_TXT_COMPLETED_PERCENT_2_LABEL = 633;
	static const ui16 ID_TXT_TIME_PLAYED_2_LABEL = 634;
	static const ui16 ID_TXT_DIFFICULTY_2_LABEL = 635;
	static const ui16 ID_IMG_ICO_HELLFIRE_3_ON = 636;
	static const ui16 ID_IMG_ICO_HELLFIRE_3_OFF = 637;
	static const ui16 ID_IMG_ICO_FROST_3_ON = 638;
	static const ui16 ID_IMG_ICO_FROST_3_OFF = 639;
	static const ui16 ID_IMG_ICO_CLOAK_3_ON = 640;
	static const ui16 ID_IMG_ICO_CLOAK_3_OFF = 641;
	static const ui16 ID_IMG_ICO_SHIELD_3_ON = 642;
	static const ui16 ID_IMG_ICO_SHIELD_3_OFF = 643;
	static const ui16 ID_IMG_ICO_BLACKHOLE_3_ON = 644;
	static const ui16 ID_IMG_ICO_BLACKHOLE_3_OFF = 645;
	static const ui16 ID_TXT_BTN_ERASE_3_LABEL = 646;
	static const ui16 ID_BTN_ERASE_SAVE_3 = 647;
	static const ui16 ID_IMG_ERASE_SAVE_3_DISABLED = 648;
	static const ui16 ID_TXT_SAVE_3_LABEL = 649;
	static const ui16 ID_TXT_COMPLETED_3_VALUE = 650;
	static const ui16 ID_TXT_SURVIVAL_3_VALUE = 651;
	static const ui16 ID_TXT_KILL_COUNT_3_VALUE = 652;
	static const ui16 ID_TXT_COMPLETED_PERCENT_3_VALUE = 653;
	static const ui16 ID_TXT_TIME_PLAYED_3_VALUE = 654;
	static const ui16 ID_TXT_DIFFICULTY_3_VALUE = 655;
	static const ui16 ID_TXT_COMPLETED_3_LABEL = 656;
	static const ui16 ID_TXT_SURVIVAL_3_LABEL = 657;
	static const ui16 ID_TXT_KILL_COUNT_3_LABEL = 658;
	static const ui16 ID_TXT_REMNANTS_3_VALUE = 659;
	static const ui16 ID_TXT_COMPLETED_PERCENT_3_LABEL = 660;
	static const ui16 ID_TXT_TIME_PLAYED_3_LABEL = 661;
	static const ui16 ID_TXT_DIFFICULTY_3_LABEL = 662;
	static const ui16 ID_BTN_SAVE_SLOT_3 = 663;
	static const ui16 ID_BTN_SAVE_SLOT_2 = 664;
	static const ui16 ID_BTN_SAVE_SLOT_1 = 665;
	static const ui16 ID_IMG_BG_SAVE_MENU = 666;
	static const ui16 ID_SCENE_DIFFICULTY_IPAD = 667;
	static const ui16 ID_IMG_INSANE_LOCKED = 668;
	static const ui16 ID_IMG_DIE_TRYING_LOCKED = 669;
	static const ui16 ID_TXT_DIFFICULTY_TITLE = 670;
	static const ui16 ID_TXT_BTN_WUSSY = 671;
	static const ui16 ID_TXT_BTN_DIFF_BACK = 672;
	static const ui16 ID_TXT_BTN_COMPETENT = 673;
	static const ui16 ID_TXT_BTN_INSANE = 674;
	static const ui16 ID_TXT_BTN_DIE_TRYING = 675;
	static const ui16 ID_BTN_WUSSY = 676;
	static const ui16 ID_BTN_DIFF_BACK = 677;
	static const ui16 ID_BTN_COMPETENT = 678;
	static const ui16 ID_BTN_INSANE = 679;
	static const ui16 ID_IMG_BTN_INSANE_DISABLED = 680;
	static const ui16 ID_BTN_DIE_TRYING = 681;
	static const ui16 ID_IMG_BTN_DIE_TRYING_DISABLED = 682;
	static const ui16 ID_IMG_BG_DIFFICULTY_MENU = 683;
	static const ui16 ID_SCENE_MAIN_MENU_IPAD = 684;
	static const ui16 ID_TXT_NOT_UNLOCKED_POPUP_TITLE = 685;
	static const ui16 ID_TXT_NOT_UNLOCKED_MESSAGE = 686;
	static const ui16 ID_TXT_CONTROLS_RELATIVE = 687;
	static const ui16 ID_TXT_CONTROLS_FOLLOW = 688;
	static const ui16 ID_TXT_CONTROLS_LABEL = 689;
	static const ui16 ID_TXT_VIBE_UNAVAILABLE = 690;
	static const ui16 ID_IMG_VIBE_OFF = 691;
	static const ui16 ID_IMG_VIBE_ON = 692;
	static const ui16 ID_TXT_VIBE_LABEL = 693;
	static const ui16 ID_TXT_AUDIO_SFX_LABEL = 694;
	static const ui16 ID_TXT_AUDIO_MUSIC_LABEL = 695;
	static const ui16 ID_TXT_BTN_AUDIO_BACK_LABEL = 696;
	static const ui16 ID_BTN_AUDIO_BACK = 697;
	static const ui16 ID_IMG_AUDIO_MUSIC_BAR = 698;
	static const ui16 ID_IMG_AUDIO_SFX_BAR = 699;
	static const ui16 ID_TXT_AUDIO_POPUP_TITLE = 700;
	static const ui16 ID_IMG_AUDIO_POPUP = 701;
	static const ui16 ID_IMG_TITLE_POPUP_OVERLAY = 702;
	static const ui16 ID_IMG_SURVIVAL_LOCK = 703;
	static const ui16 ID_TXT_MAIN_SPONSORPAY_LABEL = 704;
	static const ui16 ID_BTN_SHOP2_SPONSORPAY = 705;
	static const ui16 ID_BTN_MAIN_SPONSORPAY = 706;
	static const ui16 ID_TXT_OPEN_FEINT_PH = 707;
	static const ui16 ID_BTN_OPEN_FEINT = 708;
	static const ui16 ID_IMG_MAIN_SPARK = 709;
	static const ui16 ID_IMG_MAIN_4FREE = 710;
	static const ui16 ID_IMG_MAIN_2BUCKS = 711;
	static const ui16 ID_IMG_MAIN_SHOOTER = 712;
	static const ui16 ID_IMG_MAIN_ASPACE = 713;
	static const ui16 ID_TXT_UPGRADE_GAME_IPAD = 714;
	static const ui16 ID_BTN_UPGRADE_GAME_IPAD = 715;
	static const ui16 ID_TXT_BTN_MAIN_MENU_BACK_LABEL = 716;
	static const ui16 ID_BTN_BACK = 717;
	static const ui16 ID_TXT_BTN_CAMPAIGN = 718;
	static const ui16 ID_TXT_BTN_SURVIVAL = 719;
	static const ui16 ID_TXT_BTN_ACHIEVEMENTS = 720;
	static const ui16 ID_TXT_BTN_SOUND = 721;
	static const ui16 ID_TXT_BTN_HELP = 722;
	static const ui16 ID_TXT_BTN_CREDITS = 723;
	static const ui16 ID_BTN_CAMPAIGN = 724;
	static const ui16 ID_BTN_SURVIVAL = 725;
	static const ui16 ID_BTN_ACHIEVEMENTS = 726;
	static const ui16 ID_BTN_SOUND = 727;
	static const ui16 ID_BTN_HELP = 728;
	static const ui16 ID_BTN_CREDITS = 729;
	static const ui16 ID_IMG_MAIN_SHIP = 730;
	static const ui16 ID_IMG_BG_MAIN_MENU = 731;
	static const ui16 ID_SCENE_SHOP2 = 732;
	static const ui16 ID_TXT_SHOP2_TRIGGER_INFO = 733;
	static const ui16 ID_IMG_SHOP2_SCROLLER_ARROW_RIGHT = 734;
	static const ui16 ID_IMG_SHOP2_SCROLLER_ARROW_LEFT = 735;
	static const ui16 ID_IMG_JENNA_SHOP2_OFF = 736;
	static const ui16 ID_IMG_JENNA_SHOP2 = 737;
	static const ui16 ID_IMG_SHOP2_SPECIAL_OWNED = 738;
	static const ui16 ID_IMG_SHOP2_SPECIAL_ICON_TEMPLATE = 739;
	static const ui16 ID_TXT_SHOP2_SPECIAL_TITLE = 740;
	static const ui16 ID_IMG_SHOP2_SPECIAL_BEST_VALUE = 741;
	static const ui16 ID_TXT_SHOP2_SPECIAL_BUY_LABEL = 742;
	static const ui16 ID_BTN_SHOP2_SPECIAL_BUY = 743;
	static const ui16 ID_TXT_SHOP2_SPECIAL_NAME = 744;
	static const ui16 ID_TXT_SHOP2_SPECIAL_PRICE = 745;
	static const ui16 ID_BTN_SHOP2_SPECIAL_ITEM_BOX = 746;
	static const ui16 ID_IMG_SHOP2_SPECIAL_BIG_BOX_HIGLIGHT = 747;
	static const ui16 ID_IMG_SHOP2_SPECIAL_BIG_BOX = 748;
	static const ui16 ID_IMG_SHOP2_SEPERATOR = 749;
	static const ui16 ID_IMG_SHOP2_SCROLLER_MASK_RIGHT = 750;
	static const ui16 ID_IMG_SHOP2_SCROLLER_MASK_LEFT = 751;
	static const ui16 ID_TXT_SHOP2_BUNDLES_TAB_LABEL = 752;
	static const ui16 ID_BTN_SHOP2_BUNDLES_TAB = 753;
	static const ui16 ID_TXT_SHOP2_POWER_UPS_TAB_LABEL = 754;
	static const ui16 ID_BTN_SHOP2_POWER_UPS_TAB = 755;
	static const ui16 ID_TXT_SHOP2_WEAPONS_TAB_LABEL = 756;
	static const ui16 ID_BTN_SHOP2_WEAPONS_TAB = 757;
	static const ui16 ID_IMG_SHOP2_ITEM_NEW = 758;
	static const ui16 ID_IMG_SHOP2_ITEM_OWNED = 759;
	static const ui16 ID_TXT_SHOP2_EFFECT = 760;
	static const ui16 ID_TXT_SHOP2_DESCRIPTION = 761;
	static const ui16 ID_TXT_SHOP2_ITEM_REM_COST = 762;
	static const ui16 ID_TXT_SHOP2_ITEM_NAME = 763;
	static const ui16 ID_IMG_SHOP2_ICON_TEMPLATE = 764;
	static const ui16 ID_IMG_0 = 765;
	static const ui16 ID_IMG_SHOP2_TILE_TEMPLATE = 766;
	static const ui16 ID_IMG_5 = 767;
	static const ui16 ID_SHAPE_SHOP2_DISPLAY_SCROLLER = 768;
	static const ui16 ID_IMG_SHOP2_BG_BOX = 769;
	static const ui16 ID_TXT_SHOP2_PLAYER_REMNANTS = 770;
	static const ui16 ID_IMG_SHOP2_REMNANTS_HOLDER = 771;
	static const ui16 ID_TXT_SHOP2_BACK_LABEL = 772;
	static const ui16 ID_BTN_SHOP2_BACK = 773;
	static const ui16 ID_IMG_SHOP2_BG = 774;
	static const ui16 ID_SCENE_SHOP = 775;
	static const ui16 ID_TXT_SHOP_GOLD = 776;
	static const ui16 ID_TXT_SHOP_BACK = 777;
	static const ui16 ID_BTN_SHOP_BACK = 778;
	static const ui16 ID_BTN_GOLD = 779;
	static const ui16 ID_TXT_SHOP_PLAYER_REMNANTS = 780;
	static const ui16 ID_SHAPE_SCROLLER = 781;
	static const ui16 ID_TXT_SHOP_TITLE = 782;
	static const ui16 ID_TXT_BUY = 783;
	static const ui16 ID_BTN_BUY = 784;
	static const ui16 ID_IMG_OUT_OF_STOCK = 785;
	static const ui16 ID_TXT_ITEM_DESCRIPTION = 786;
	static const ui16 ID_TXT_ITEM_INFO_LEFT = 787;
	static const ui16 ID_TXT_ITEM_INFO_RIGHT = 788;
	static const ui16 ID_TXT_ITEM_COST = 789;
	static const ui16 ID_IMG_SHOP_RIBBON = 790;
	static const ui16 ID_IMG_SHOP_REMNANTS_HOLDER = 791;
	static const ui16 ID_TXT_ITEM_NAME = 792;
	static const ui16 ID_IMG_JENNA_SHOP = 793;
	static const ui16 ID_IMG_SHOP_BOX = 794;
	static const ui16 ID_IMG_SHOP_BG = 795;
	static const ui16 ID_SCENE_PACKAGE_SHOP_IPAD = 796;
	static const ui16 ID_TXT_REUNLOCK_SHOP_NO = 797;
	static const ui16 ID_BTN_REUNLOCK_SHOP_NO = 798;
	static const ui16 ID_TXT_REUNLOCK_SHOP_YES = 799;
	static const ui16 ID_BTN_REUNLOCK_SHOP_YES = 800;
	static const ui16 ID_TXT_REUNLOCK_SHOP_DESCRIPTION = 801;
	static const ui16 ID_TXT_REUNLOCK_SHOP_TITLE = 802;
	static const ui16 ID_TXT_BILL_SHOP_OK = 803;
	static const ui16 ID_BTN_BILL_SHOP_OK = 804;
	static const ui16 ID_TXT_BILL_SHOP_DESCRIPTION = 805;
	static const ui16 ID_TXT_BILL_SHOP_TITLE = 806;
	static const ui16 ID_IMG_BILL_SHOP_POPUP = 807;
	static const ui16 ID_IMG_BILL_SHOP_BG = 808;
	static const ui16 ID_IMG_PACKAGE_RIBBON_IPAD = 809;
	static const ui16 ID_TXT_PACKAGE_SHOP_PLAYER_REMNANTS = 810;
	static const ui16 ID_IMG_PACKAGE_SHOP_REMNANTS = 811;
	static const ui16 ID_SHAPE_PACKAGES_SCROLLER_IPAD = 812;
	static const ui16 ID_TXT_ALL_PACKAGES_PRICE = 813;
	static const ui16 ID_TXT_BEST_VALUE = 814;
	static const ui16 ID_TXT_ALL_PACKAGES_IPAD = 815;
	static const ui16 ID_BTN_ALL_PACKAGES_IPAD = 816;
	static const ui16 ID_TXT_PACKAGE_BACK_IPAD = 817;
	static const ui16 ID_BTN_PACKAGE_BACK_IPAD = 818;
	static const ui16 ID_TXT_BUY_PACKAGE_IPAD = 819;
	static const ui16 ID_BTN_BUY_PACKAGE_IPAD = 820;
	static const ui16 ID_TXT_PACKAGE_TITLE_IPAD = 821;
	static const ui16 ID_TXT_PACKAGE_COST_IPAD = 822;
	static const ui16 ID_TXT_ALL_OF_THEM_IPAD = 823;
	static const ui16 ID_TXT_FIFTH_ITEM_COST_IPAD = 824;
	static const ui16 ID_SPR_FIFTH_ITEM_REMNANT_IPAD = 825;
	static const ui16 ID_TXT_FIFTH_ITEM_NAME_IPAD = 826;
	static const ui16 ID_TXT_FOURTH_ITEM_COST_IPAD = 827;
	static const ui16 ID_SPR_FOURTH_ITEM_REMNANT_IPAD = 828;
	static const ui16 ID_TXT_FOURTH_ITEM_NAME_IPAD = 829;
	static const ui16 ID_TXT_THIRD_ITEM_COST_IPAD = 830;
	static const ui16 ID_SPR_THIRD_ITEM_REMNANT_IPAD = 831;
	static const ui16 ID_TXT_THIRD_ITEM_NAME_IPAD = 832;
	static const ui16 ID_TXT_SECOND_ITEM_COST_IPAD = 833;
	static const ui16 ID_SPR_SECOND_ITEM_REMNANT_IPAD = 834;
	static const ui16 ID_TXT_SECOND_ITEM_NAME_IPAD = 835;
	static const ui16 ID_TXT_FIRST_ITEM_COST_IPAD = 836;
	static const ui16 ID_SPR_FIRST_ITEM_REMNANT_IPAD = 837;
	static const ui16 ID_TXT_FIRST_ITEM_NAME_IPAD = 838;
	static const ui16 ID_TXT_PACKAGE_NAME_IPAD = 839;
	static const ui16 ID_IMG_JENNA_SHOP_PACKAGE_IPAD = 840;
	static const ui16 ID_IMG_BG_POPUP_PACKAGE_IPAD = 841;
	static const ui16 ID_IMG_PACKAGE_SHOP_BG_IPAD = 842;
	static const ui16 ID_SCENE_SHOP_CONFIRM = 843;
	static const ui16 ID_TXT_SHOP_CONFIRM_YES_LABEL = 844;
	static const ui16 ID_TXT_SHOP_CONFIRM_NO_LABEL = 845;
	static const ui16 ID_BTN_CONFIRM_YES = 846;
	static const ui16 ID_BTN_CONFIRM_NO = 847;
	static const ui16 ID_TXT_SHOP_CONFIRM_TITLE = 848;
	static const ui16 ID_IMG_CONFIRM_POPUP = 849;
	static const ui16 ID_TXT_CONFIRM_DESCRIPTION = 850;
	static const ui16 ID_TXT_CONFIRM_ITEM_NAME = 851;
	static const ui16 ID_IMG_CONFIRM_ICON_TEMPLATE = 852;
	static const ui16 ID_IMG_CONFIRM_SEPERATOR_TOP = 853;
	static const ui16 ID_IMG_CONFIRM_SEPERATOR_BOTTOM = 854;
	static const ui16 ID_TXT_CONFIRM_REQUIRES = 855;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_PRICE5 = 856;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_INCLUDED5 = 857;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_PRICE4 = 858;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_INCLUDED4 = 859;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_PRICE3 = 860;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_INCLUDED3 = 861;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_PRICE2 = 862;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_INCLUDED2 = 863;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_PRICE1 = 864;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_INCLUDED1 = 865;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_INCLUDES = 866;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_YES_LABEL = 867;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_NO_LABEL = 868;
	static const ui16 ID_BTN_CONFIRM_BUNDLE_YES = 869;
	static const ui16 ID_BTN_CONFIRM_BUNDLE_NO = 870;
	static const ui16 ID_TXT_CONFIRM_BUNDLE_TITLE = 871;
	static const ui16 ID_IMG_CONFIRM_BUNDLE_POPUP = 872;
	static const ui16 ID_IMG_DARK_OVERLAY = 873;
	static const ui16 ID_SCENE_HELP_IPAD = 874;
	static const ui16 ID_TXT_TEXT_01 = 875;
	static const ui16 ID_TXT_TEXT_02 = 876;
	static const ui16 ID_TXT_TEXT_03 = 877;
	static const ui16 ID_TXT_TEXT_04 = 878;
	static const ui16 ID_TXT_TEXT_05 = 879;
	static const ui16 ID_TXT_TITLE_01 = 880;
	static const ui16 ID_TXT_TITLE_02 = 881;
	static const ui16 ID_TXT_TITLE_03 = 882;
	static const ui16 ID_TXT_TITLE_04 = 883;
	static const ui16 ID_TXT_TITLE_05 = 884;
	static const ui16 ID_TXT_BTN_PREV_LABEL = 885;
	static const ui16 ID_TXT_BTN_NEXT_LABEL = 886;
	static const ui16 ID_TXT_XPERIA_HELP_LABEL = 887;
	static const ui16 ID_TXT_BTN_HELP_BACK_LABEL = 888;
	static const ui16 ID_BTN_XPERIA_HELP = 889;
	static const ui16 ID_BTN_HELP_BACK = 890;
	static const ui16 ID_TXT_HELP_TITLE_01 = 891;
	static const ui16 ID_BTN_HELP_NEXT = 892;
	static const ui16 ID_BTN_HELP_PREV = 893;
	static const ui16 ID_IMG_BTN_HELP_PREV_DISABLED = 894;
	static const ui16 ID_IMG_BTN_HELP_NEXT_DISABLED = 895;
	static const ui16 ID_IMG_HELP_POPUP_01 = 896;
	static const ui16 ID_IMG_HELP_POPUP_02 = 897;
	static const ui16 ID_IMG_2 = 898;
	static const ui16 ID_IMG_1 = 899;
	static const ui16 ID_SCENE_LOADING = 900;
	static const ui16 ID_IMG_FACEBOOK_ICON = 901;
	static const ui16 ID_TXT_SOCIAL_BTN_NOTNOW = 902;
	static const ui16 ID_TXT_SOCIAL_CAPTION = 903;
	static const ui16 ID_TXT_SOCIAL_BTN_PUBLISH = 904;
	static const ui16 ID_TXT_SOCIAL_REMNANTS = 905;
	static const ui16 ID_TXT_SOCIAL_TEXT = 906;
	static const ui16 ID_BTN_SOCIAL_POST = 907;
	static const ui16 ID_BTN_SOCIAL_NOTNOW = 908;
	static const ui16 ID_IMG_SOCIAL_POPUP = 909;
	static const ui16 ID_TXT_NEW_WEAPON_CONTROL = 910;
	static const ui16 ID_TXT_NEW_WEAPON_TITLE = 911;
	static const ui16 ID_TXT_NEW_WEAPON_DESCRIPTION = 912;
	static const ui16 ID_TXT_NEW_WEAPON_ITEM_NAME = 913;
	static const ui16 ID_IMG_NEW_WEAPON_POPUP = 914;
	static const ui16 ID_IMG_NEW_WEAPON_BG = 915;
	static const ui16 ID_TXT_RESULT_PLAYED = 916;
	static const ui16 ID_TXT_RESULT_TITLE = 917;
	static const ui16 ID_TXT_RESULT_POWERUP_01 = 918;
	static const ui16 ID_TXT_RESULT_POWERUP_02 = 919;
	static const ui16 ID_TXT_RESULT_POWERUP_03 = 920;
	static const ui16 ID_TXT_RESULT_POWERUP_04 = 921;
	static const ui16 ID_TXT_RESULT_POWERUP_05 = 922;
	static const ui16 ID_TXT_RESULT_POWERUP_06 = 923;
	static const ui16 ID_TXT_RESULT_POWERUP_07 = 924;
	static const ui16 ID_TXT_RESULT_POWERUP_08 = 925;
	static const ui16 ID_TXT_RESULT_POWERUP_09 = 926;
	static const ui16 ID_TXT_RESULT_POWERUP_10 = 927;
	static const ui16 ID_TXT_RESULT_POWERUP = 928;
	static const ui16 ID_TXT_RESULT_SCAVENGED = 929;
	static const ui16 ID_TXT_RESULT_DESTROYED = 930;
	static const ui16 ID_TXT_RESULT_DESTROYED_VAL = 931;
	static const ui16 ID_TXT_RESULT_TIME = 932;
	static const ui16 ID_TXT_RESULT_SCAVENGED_VAL = 933;
	static const ui16 ID_IMG_RESULT_POPUP = 934;
	static const ui16 ID_IMG_ANNIHILATED = 935;
	static const ui16 ID_TXT_BOSSNAME = 936;
	static const ui16 ID_IMG_PHANTOM = 937;
	static const ui16 ID_IMG_KING = 938;
	static const ui16 ID_IMG_FIEND = 939;
	static const ui16 ID_IMG_EMPRESS = 940;
	static const ui16 ID_IMG_CHILL = 941;
	static const ui16 ID_IMG_VOID = 942;
	static const ui16 ID_IMG_POSTER = 943;
	static const ui16 ID_TXT_LOADING_GOTOSHOP = 944;
	static const ui16 ID_TXT_LOADING_START = 945;
	static const ui16 ID_TXT_LOADING_BACK = 946;
	static const ui16 ID_BTN_LOADING_GOTOSHOP = 947;
	static const ui16 ID_BTN_LOADING_START = 948;
	static const ui16 ID_BTN_LOADING_BACK = 949;
	static const ui16 ID_IMG_LOADING = 950;
	static const ui16 ID_TXT_COMMANDER = 951;
	static const ui16 ID_TXT_DIALOG = 952;
	static const ui16 ID_RECT_DIALOG = 953;
	static const ui16 ID_TXT_LOADING = 954;
	static const ui16 ID_RECT_LOADING = 955;
	static const ui16 ID_IMG_JEFFERSON_LOADING = 956;
	static const ui16 ID_IMG_LOADING_BG = 957;
	static const ui16 ID_SCENE_TRANSACTION = 958;
	static const ui16 ID_TXT_BTN_TRANSACTION_BACK = 959;
	static const ui16 ID_BTN_TRANSACTION_BACK = 960;
	static const ui16 ID_TXT_TRANSACTION_TITLE = 961;
	static const ui16 ID_TXT_TRANSACTION_DESCRIPTION = 962;
	static const ui16 ID_IMG_TRANSACTION_POPUP = 963;
	static const ui16 ID_IMG_TRANSACTION_BG = 964;
	static const ui16 ID_SCENE_INFO_POPUP = 965;
	static const ui16 ID_TXT_INFO_OK = 966;
	static const ui16 ID_BTN_INFO_OK = 967;
	static const ui16 ID_TXT_INFO_DESCRIPTION = 968;
	static const ui16 ID_TXT_INFO_TITLE = 969;
	static const ui16 ID_IMG_INFO_POPUP = 970;
	static const ui16 ID_IMG_INFO_BG = 971;
	static const ui16 ID_SCENE_NEW_WEAPON_POPUP = 972;
	static const ui16 ID__TXT_NEW_WEAPON_OK = 973;
	static const ui16 ID_BTN_NEW_WEAPON_OK = 974;
	static const ui16 ID__TXT_NEW_WEAPON_DESCRIPTION = 975;
	static const ui16 ID__TXT_NEW_WEAPON_ITEM_NAME = 976;
	static const ui16 ID__TXT_NEW_WEAPON_BOSS = 977;
	static const ui16 ID__TXT_NEW_WEAPON_TITLE = 978;
	static const ui16 ID__IMG_NEW_WEAPON_POPUP = 979;
	static const ui16 ID__IMG_NEW_WEAPON_BG = 980;
	static const ui16 ID_SCENE_CONFIRM_UNLOCK_IPAD = 981;
	static const ui16 ID_TXT_CONFIRM_UNLOCK_TITLE_IPAD = 982;
	static const ui16 ID_TXT_CONFIRM_UNLOCK_NO_IPAD = 983;
	static const ui16 ID_TXT_CONFIRM_UNLOCK_YES_IPAD = 984;
	static const ui16 ID_BTN_CONFIRM_UNLOCK_NO_IPAD = 985;
	static const ui16 ID_BTN_CONFIRM_UNLOCK_YES_IPAD = 986;
	static const ui16 ID_IMG_CONFIRM_UNLOCK_POPUP_IPAD = 987;
	static const ui16 ID_IMG_CONFIRM_UNLOCK_BG_IPAD = 988;
	static const ui16 ID_SCENE_CREDITS_IPAD = 989;
	static const ui16 ID_TXT_CREDITS_BACK_IPAD = 990;
	static const ui16 ID_BTN_CREDITS_BACK_IPAD = 991;
	static const ui16 ID_SCENE_CONFIRM_REUNLOCK = 992;
	static const ui16 ID_TXT_REUNLOCK_NO = 993;
	static const ui16 ID_BTN_REUNLOCK_NO = 994;
	static const ui16 ID_TXT_REUNLOCK_YES = 995;
	static const ui16 ID_BTN_REUNLOCK_YES = 996;
	static const ui16 ID_TXT_REUNLOCK_DESCRIPTION = 997;
	static const ui16 ID_TXT_REUNLOCK_TITLE = 998;
	static const ui16 ID_IMG_REUNLOCK_POPUP = 999;
	static const ui16 ID_IMG_REUNLOCK_BG = 1000;
	static const ui16 ID_SCENE_BILLING_UNSUPPORTED = 1001;
	static const ui16 ID_TXT_BILL_OK = 1002;
	static const ui16 ID_BTN_BILL_OK = 1003;
	static const ui16 ID_TXT_BILL_DESCRIPTION = 1004;
	static const ui16 ID_TXT_BILL_TITLE = 1005;
	static const ui16 ID_IMG_BILL_POPUP = 1006;
	static const ui16 ID_IMG_BILL_BG = 1007;
	static const ui16 ID_SCENE_DIALOG_POPUP = 1008;
	static const ui16 ID_TXT_DIALOG_POPUP_MESSAGE = 1009;
	static const ui16 ID_TXT_DIALOG_POPUP_NAME = 1010;
	static const ui16 ID_TXT_BTN_DIALOG_POPUP_0 = 1011;
	static const ui16 ID_BTN_DIALOG_POPUP_0 = 1012;
	static const ui16 ID_TXT_BTN_DIALOG_POPUP_1 = 1013;
	static const ui16 ID_BTN_DIALOG_POPUP_1 = 1014;
	static const ui16 ID_IMG_DIALOG_POPUP_CHARACTER = 1015;
	static const ui16 ID_IMG_DIALOG_POPUP_TL_CORNER = 1016;
	static const ui16 ID_IMG_DIALOG_POPUP_T_BORDER = 1017;
	static const ui16 ID_IMG_DIALOG_POPUP_TR_CORNER = 1018;
	static const ui16 ID_IMG_DIALOG_POPUP_TL_SHADOW = 1019;
	static const ui16 ID_IMG_DIALOG_POPUP_T_SHADOW = 1020;
	static const ui16 ID_IMG_DIALOG_POPUP_TR_SHADOW = 1021;
	static const ui16 ID_IMG_DIALOG_POPUP_L_BORDER = 1022;
	static const ui16 ID_IMG_DIALOG_POPUP_FILL = 1023;
	static const ui16 ID_IMG_DIALOG_POPUP_R_BORDER = 1024;
	static const ui16 ID_IMG_DIALOG_POPUP_BL_CORNER = 1025;
	static const ui16 ID_IMG_DIALOG_POPUP_B_BORDER = 1026;
	static const ui16 ID_IMG_DIALOG_POPUP_BR_CORNER = 1027;
	static const ui16 ID_IMG_DIALOG_POPUP_BG = 1028;
	static const ui16 ID_SCENE_CALL_TO_RATING = 1029;
	static const ui16 ID_TXT_CALL_TO_RATING_TITLE = 1030;
	static const ui16 ID_TXT_CALL_TO_RATING_LINE_0 = 1031;
	static const ui16 ID_TXT_CALL_TO_RATING_LINE_1 = 1032;
	static const ui16 ID_TXT_CALL_TO_RATING_LINE_2 = 1033;
	static const ui16 ID_RECT_CALL_TO_RATING_LINE = 1034;
	static const ui16 ID_TXT_BTN_CALL_TO_RATING_YES = 1035;
	static const ui16 ID_BTN_CALL_TO_RATING_YES = 1036;
	static const ui16 ID_TXT_BTN_CALL_TO_RATING_LATER = 1037;
	static const ui16 ID_BTN_CALL_TO_RATING_LATER = 1038;
	static const ui16 ID_TXT_BTN_CALL_TO_RATING_NO = 1039;
	static const ui16 ID_BTN_CALL_TO_RATING_NO = 1040;
	static const ui16 ID_IMG_CALL_TO_RATING_BOX = 1041;
	static const ui16 ID_IMG_CALL_TO_RATING_BG = 1042;
	static const ui16 ID_SCENE_XPERIA_CONTROLS = 1043;
	static const ui16 ID_IMG_XPERIA_SEPERATOR = 1044;
	static const ui16 ID_TXT_XPERIA_OLD_SCHOOL = 1045;
	static const ui16 ID_TXT_XPERIA_SELECT = 1046;
	static const ui16 ID_TXT_XPERIA_START = 1047;
	static const ui16 ID_TXT_XPERIA_PAUSE = 1048;
	static const ui16 ID_TXT_XPERIA_R_TRIGGER = 1049;
	static const ui16 ID_TXT_XPERIA_L_TRIGGER = 1050;
	static const ui16 ID_IMG_XPERIA_TRIGGER = 1051;
	static const ui16 ID_TXT_XPERIA_CIRCLE = 1052;
	static const ui16 ID_TXT_XPERIA_TRIANGLE = 1053;
	static const ui16 ID_TXT_XPERIA_SQUARE = 1054;
	static const ui16 ID_TXT_XPERIA_CROSS = 1055;
	static const ui16 ID_TXT_XPERIA_DPAD = 1056;
	static const ui16 ID_IMG_XPERIA_BUTTON = 1057;
	static const ui16 ID_TXT_XPERIA_BACK = 1058;
	static const ui16 ID_BTN_XPERIA_BACK = 1059;
	static const ui16 ID_TXT_XPERIA_NEXT_LABEL = 1060;
	static const ui16 ID_BTN_XPERIA_NEXT = 1061;
	static const ui16 ID_IMG_XPERIA_NEXT_DISABLED = 1062;
	static const ui16 ID_TXT_XPERIA_PREVIOUS_LABEL = 1063;
	static const ui16 ID_BTN_XPERIA_PREVIOUS = 1064;
	static const ui16 ID_IMG_XPERIA_PREVIOUS_DISABLED = 1065;
	static const ui16 ID_TXT_XPERIA_TITLE = 1066;
	static const ui16 ID_IMG_XPERIA_WINDOW = 1067;
	static const ui16 ID_IMG_XPERIA_BG = 1068;
	static const ui16 ID_SCENE_ACHIEVEMENTS_POPUP = 1069;
	static const ui16 ID_TXT_ACHIEVEMENTS_POPUP_TEMPLATE_TITLE = 1070;
	static const ui16 ID_TXT_ACHIEVEMENTS_POPUP_TEMPLATE_DESCRIPTION = 1071;
	static const ui16 ID_SPR_ACHIEVEMENTS_POPUP_TEMPLATE_BADGE = 1072;
	static const ui16 ID_RECT_ACHIEVEMENTS_POPUP_TEMPLATE = 1073;
	static const ui16 ID_TXT_BTN_ACHIEVEMENTS_POPUP_BACK = 1074;
	static const ui16 ID_BTN_ACHIEVEMENTS_POPUP_BACK = 1075;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_TOP_MASK = 1076;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_BOTTOM_MASK = 1077;
	static const ui16 ID_SHAPE_ACHIEVEMENTS_POPUP_SCROLLER = 1078;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_TL_CORNER = 1079;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_T_BORDER = 1080;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_TR_CORNER = 1081;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_TL_SHADOW = 1082;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_T_SHADOW = 1083;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_TR_SHADOW = 1084;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_L_BORDER = 1085;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_FILL = 1086;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_R_BORDER = 1087;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_BL_CORNER = 1088;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_B_BORDER = 1089;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_BR_CORNER = 1090;
	static const ui16 ID_IMG_ACHIEVEMENTS_POPUP_BG = 1091;
	static const ui16 ID_SCENE_MEGABUTTON_POPUP = 1092;
	static const ui16 ID_BTN_MEGABUTTON_POPUP_MONEY = 1093;
	static const ui16 ID_IMG_MEGABUTTON_POPUP_BKG = 1094;
	static const ui16 ID_SCENE_REF_ENEMIES = 1095;
	static const ui16 ID_SPR_THECHILL = 1096;
	static const ui16 ID_SPR_THEX = 1097;
	static const ui16 ID_SPR_THEX_MIGNON2 = 1098;
	static const ui16 ID_SPR_THEEMPRESS_MIGNON2 = 1099;
	static const ui16 ID_SPR_THEX_MIGNON1 = 1100;
	static const ui16 ID_SPR_THEEMPRESS_MIGNON1 = 1101;
	static const ui16 ID_SPR_ASTEROID = 1102;
	static const ui16 ID_SPR_SPACEMINE = 1103;
	static const ui16 ID_SPR_THEVOID = 1104;
	static const ui16 ID_SPR_THEPHANTOM = 1105;
	static const ui16 ID_SPR_THEFIEND = 1106;
	static const ui16 ID_SPR_THEEMPRESS = 1107;
	static const ui16 ID_SPR_SPACEBOMBER = 1108;
	static const ui16 ID_SPR_SILVERARROW = 1109;
	static const ui16 ID_SPR_RETROREDBIRD = 1110;
	static const ui16 ID_SPR_ORBITALSATELLITE_CANON = 1111;
	static const ui16 ID_SPR_ORBITALSATELLITE_BASE = 1112;
	static const ui16 ID_SPR_LASERTURRET = 1113;
	static const ui16 ID_SPR_KAMIKAZEFIGHTER = 1114;
	static const ui16 ID_SPR_GREENBAT = 1115;
	static const ui16 ID_SPR_ENEMYCORE = 1116;
	static const ui16 ID_SPR_CLEARSCOOTER = 1117;
	static const ui16 ID_SCENE_REF_PLAYER = 1118;
	static const ui16 ID_SPR_PLAYERSHIPMIGNON = 1119;
	static const ui16 ID_SCENE_REF_PLANETS = 1120;
	static const ui16 ID_REF_PLANET_REDSMALL = 1121;
	static const ui16 ID_REF_PLANET_RED = 1122;
	static const ui16 ID_REF_PLANET_ORANGE = 1123;
	static const ui16 ID_REF_PLANET_MOON = 1124;
	static const ui16 ID_REF_PLANET_LARGEVIOLET = 1125;
	static const ui16 ID_REF_PLANET_ICYBLUE = 1126;
	static const ui16 ID_REF_PLANET_BLUESMALL = 1127;
	static const ui16 ID_REF_PLANET_BLUE = 1128;
	static const ui16 ID_REF_PLANET_BIGPINKRING = 1129;
	static const ui16 ID_SCENE_FX = 1130;
	static const ui16 ID_SPR_2 = 1131;
	static const ui16 ID_SPR_3 = 1132;
	static const ui16 ID_SPR_1 = 1133;
	static const ui16 ID_SPR_0 = 1134;
	static const ui16 ID_IMG_4 = 1135;
	static const ui16 ID_SPR_PLASMABALL = 1136;
	static const ui16 ID_SPR_WEAPONUP = 1137;
	static const ui16 ID_SPR_WEAPONE = 1138;
	static const ui16 ID_SPR_TIMEDISTO = 1139;
	static const ui16 ID_SPR_SHIPE = 1140;
	static const ui16 ID_SPR_SHIELD = 1141;
	static const ui16 ID_SPR_MISSILE = 1142;
	static const ui16 ID_SPR_FIREWORKS = 1143;
	static const ui16 ID_SPR_BOMB = 1144;
	static const ui16 ID_SPR_BIGBULTS = 1145;
	static const ui16 ID_SCENE_SPONSORPAY = 1146;
	static const ui16 ID_IMG_SPONSORPAY_OVERLAY = 1147;
	static const ui16 ID_IMG_SPONSORPAY_POPUP = 1148;
	static const ui16 ID_TXT_SPONSORPAY_TITLE = 1149;
	static const ui16 ID_TXT_SPONSORPAY_DESCRIPTION = 1150;
	static const ui16 ID_BTN_SPONSORPAY_BACK = 1151;
	static const ui16 ID_TXT_SPONSORPAY_BACK_LABEL = 1152;
	static const ui16 ID_TXT_SHOP2_SPONSORPAY_LABEL = 1153;
};
#endif
